# Generated by Django 2.1.1 on 2018-09-22 17:27

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0019_auto_20180922_1721'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activevirtualcontest',
            name='date_end',
            field=models.DateTimeField(default=datetime.datetime(2018, 9, 22, 20, 27, 10, 660282, tzinfo=utc)),
        ),
    ]
